#header .navbar-brand img {
  width: 75%;
 }
 #header nav {
  padding: 30px 0 0 !important;
 }
 #header .navbar-nav .nav-link {
  font-family: Montserrat-Medium;
  font-size: 20px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff !important;
  padding: 0px 17px;
  transition: ease 0.5s;
 }
 #header .navbar-nav .nav-link:hover {
  color: #e1bdff !important;
  transition: ease 0.5s;
 }
 #header .logo {
  width: 150px;
 }
 .bg-light {
  background-color: transparent !important;
 }

 @media(max-width:990px) {
  .navbar i {
    color: #fff;
    font-size: 32px;
   }
   .navbar-light .navbar-toggler {
    border: transparent;
   }
   #header .navbar-brand img {
    width: 150px;
   }
   #header nav {
    padding: 0px !important;
   }
   .navbar-light .navbar-brand {
    padding-left: 15px;
   }
   .navbar-nav {
    background: #fff;
   }
   #header .navbar-nav .nav-link {
    color: #c065e5 !important;
    text-align: left;
    padding: 4px 15px !important;
    font-size: 16px;
    margin: 0px;
   }
   .navbar-light .navbar-toggler {
    padding-right: 22px;
   }
 }
 @media(max-width:767px) {
  .navbar-light .navbar-toggler {
    border: transparent;
   }
   #header .navbar-brand img {
    width: 150px;
   }
   #header nav {
    padding: 0px !important;
   }
   .navbar-light .navbar-brand {
    padding-left: 15px;
   }
   .navbar-nav {
    background: #fff;
    padding: 15px;
    margin-top: 15px;
   }
   #header .navbar-nav .nav-link {
    color: #c065e5 !important;
    text-align: left;
    padding: 4px 15px !important;
    font-size: 16px;
    margin: 0px;
   }

 }
 @media(max-width:440px) {
  .navbar-nav {
   display: block;
   float: none;
  }
  .nav-link {
   padding: 0 10px 20px 0!important;
  }
 
  }